   
    .formular
    {
        text-align: left;
    }

    label
    {
    	width: 30% !important;
    	display: block;
    	float: left;
    	vertical-align: baseline;
    	margin: 0;
    	padding: 0;  
    }

    input
    {
    	width: 65% !important;
    	margin: 0;
    	padding: 5px;
    	font-size: 12px;
    	border: 1px solid #000;
    }

    textarea
    {
    	width: 65% !important;
    	height: 100px;
    	margin: 0;
    	padding: 5px;
    	font-size: 12px;
    	font-family: Arial, Helvetica;
    	border: 1px solid #000;
    }

    .error
    {
    	color: #a00 !important;
    }

    .error input
    {
    	border: 1px solid #a00;
    	background-color: #eee;
    }

    .checkbox
    {
    	width: auto;
        margin: 0 0 20px 0;
        padding: 0;
    }

    .submit
    {
    	width: auto;
        margin: 10px 0 0 140px;
        padding: 10px;
        font-weight: bold;
        font-size: 15px;
        background-color: #496982;
        color: #fff;
    }

    #blind_action
    {
        margin: 10px 0 0 160px !important;
        padding: 10px !important;
        width: 200px !important;
    }

    .formular .FormError
    {
    	border: 2px solid #a00 !important;
    	background-color: #fff !important;
    	padding: 5px !important;
    	margin: 0 0 15px 0 !important;
    	position: relative;
    }

    .FormError ul
    {
    	margin: 5px 5px 5px 20px;
    	padding: 0;
    }

    .FormError li
    {
    	margin: 0;
    	padding: 0;
    	line-height: 1em;
    }

    .formular
    {
        border: none;
    }

    .formular h2
    {
    	clear: both;
    }

    .formular p
    {
    	margin: 2px 0 0 0 !important;
    	padding: 0 !important;
    	clear: both !important;
    }

    .FormError h2
    {
    	color: #a00 !important;
    	margin: 0 !important;
    	padding: 0 !important;
    }


    /*****************************************************************/

    @media only screen and ( max-width: 500px )
    {
        label
        {
            width: 95% !important;
            float: none !important;
            display: block !important;
            padding: 0px !important;
        }

        input, textarea, .submit
        {
            width: 95% !important;
            float: none !important;
            display: block !important;
            padding: 8px !important;
            margin: 0 !important;
        }

        #blind_action
        {
            margin: 10px 0 0 0 !important;
            width: 100% !important;
        }

    }
